Subject: Re:
From: velvetlatte <[email-masked]>
To: TJ Bourdeau <[email-masked]>
Date: Tue, 24 Feb 2026 08:02:31 -0500

Ok I sent it to them. Send the package to the shipping address when they
send it.

On Tue, Feb 24, 2026 at 8:00 AM TJ Bourdeau <[email-masked]> wrote:

>
> Cane Dog inc
> <https://venmo.com/code?user_id=4202002267506220000&created=1771937985.2856379&printed=1>
> venmo.com
> <https://venmo.com/code?user_id=4202002267506220000&created=1771937985.2856379&printed=1>
>
> <https://venmo.com/code?user_id=4202002267506220000&created=1771937985.2856379&printed=1>
>
>
> In the description put metabolic counseling
>
>
>
> On Feb 24, 2026, at 7:43 AM, velvetlatte <[email-masked]> wrote:
>
> 
>
> Yes I got them! Thank you sm! Can you now send the link of the Venmo and
> I’ll send it to my friend.
>
> On Tue, Feb 24, 2026 at 6:33 AM TJ Bourdeau <[email-masked]> wrote:
>
>> I sent the photos last night I want to make sure they went through.
>>
>